<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY/Justice League (2021)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/RWBY-Justice-League-2021-12/digital-comic/942722</Web>
  <Summary>Team RWBY vs. Team JNPR round 2! Can the girls defeat their friends and break them out of their trance, or will they fall under the spell of the beast below?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942722], [ASINB094JXW1GT]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
